Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002037TestLinkTest Specificationpublic2009-01-29 20:022009-02-06 06:49
Reporterjohnzan 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 3 
Fixed in Version1.8 RC 4 
Summary0002037: attachment config for attachment title not working
DescriptionHi,

Setting the parameter:

$g_attachments->allow_empty_title = FALSE;

in custom_config.inc.php does not force the user to enter a title for an attachment.

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005178)
fman (administrator)
2009-01-30 18:24

thanks

- Issue History
Date Modified Username Field Change
2009-01-29 20:02 johnzan New Issue
2009-01-30 03:16 schlundus Status new => assigned
2009-01-30 03:16 schlundus Assigned To => schlundus
2009-01-30 04:58 schlundus Status assigned => resolved
2009-01-30 04:58 schlundus Resolution open => fixed
2009-01-30 04:58 schlundus Fixed in Version => next DEV - 1.8 RC 4
2009-01-30 18:24 fman Note Added: 0005178
2009-02-06 06:49 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker